Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616209 - Documentation, Admin LVM: I/O Topology Support (--dataalignmentoffset)
Documentation, Admin LVM: I/O Topology Support (--dataalignmentoffset)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 16:25 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:35:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-19 16:25:19 EDT
Description of problem:
Based on requirements stated in Bug 533065, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Steven J. Levine 2010-10-15 12:10:12 EDT
It's here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Logical_Volume_Manager_Administration/index.html

It seems to have been missing temporarily after I updated to the new publican and rebuilt and retagged it. This unearthed a bug that hadn't previously stopped the build. But it's there now.
Comment 7 releng-rhel@redhat.com 2010-11-11 10:35:14 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.